API key as Bearer token. Use an account key (mfx_acct_...) for
/account/* endpoints, and an environment key (mfx_test_... for
sandbox, mfx_live_... for live) for /environment/*, /faxes,
/webhooks, and /events.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"mintfax","colors":{"primary":"#16a34a","light":"#4ade80","dark":"#15803d"},"logo":{"light":"https://mintcdn.com/mintfax/zOe7HYdESMHdd_OE/logo/light.svg?fit=max\u0026auto=format\u0026n=zOe7HYdESMHdd_OE\u0026q=85\u0026s=765735134c5677c7b3bd07cb4a59b7a2","dark":"https://mintcdn.com/mintfax/zOe7HYdESMHdd_OE/logo/dark.svg?fit=max\u0026auto=format\u0026n=zOe7HYdESMHdd_OE\u0026q=85\u0026s=74f5aa178eb1e3f0e7bc6000838e6694","href":"https://mintfax.com/"},"favicon":"https://mintcdn.com/mintfax/GiBvlLI3STLcxoyN/favicon.svg?fit=max\u0026auto=format\u0026n=GiBvlLI3STLcxoyN\u0026q=85\u0026s=d469838ec65481af2598399f79262581","api":{"openapi":"openapi.json","mdx":{"auth":{"method":"bearer"},"server":"https://api.mintfax.com/v1"}},"background":{"decoration":"gradient"},"navbar":{"links":[{"href":"https://mintfax.com/dashboard","label":"Dashboard"}],"primary":{"type":"button","label":"Get API Key","href":"https://mintfax.com/register"}},"seo":{"metatags":{"canonical":"https://mintfax.com/docs"}},"fonts":{"heading":{"family":"Red Hat Display","weight":900}},"contextual":{"options":["copy","view"],"display":"header"},"metadata":{"timestamp":true},"styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"mintfax","hasAudioNarration":false,"actualSubdomain":"mintfax","customDomains":["mintfax.com"],"gitSource":{"type":"github","owner":"mintfax","repo":"mintfax-content","deployBranch":"main","contentDirectory":"mintlify","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aec645afc016830a858293d","collectionId":"08729f9d-2219-40df-8d35-ad7b5333d2f7","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aec645afc016830a858293d"},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6aec645afc016830a858293d","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":31},{"language":"default","tag":"Webhooks","count":20},{"language":"default","tag":"Guides","count":17},{"language":"default","tag":"Docs","count":13},{"language":"default","tag":"Get Started","count":9},{"language":"default","tag":"Account","count":8},{"language":"default","tag":"Resources","count":7},{"language":"default","tag":"Event types","count":7},{"language":"default","tag":"Fax","count":6},{"language":"default","tag":"Migration","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"/docs","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":true},"customCss":[],"page":{"pagePath":"api-reference/account/list-api-keys","slug":"/api-reference/account/list-api-keys","pageMetadata":{"title":"List API Keys","description":"Returns all API keys on the account.\nRequires an account-scoped key (`mfx_acct_...`).","deprecated":null,"version":null,"openapi":"/openapi.json get /account/keys","href":"/api-reference/account/list-api-keys","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Returns all API keys on the account.\\nRequires an account-scoped key (\", _jsx(_components.code, {\n children: \"mfx_acct_...\"\n }), \").\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List API Keys","description":"Returns all API keys on the account.\nRequires an account-scoped key (`mfx_acct_...`).","deprecated":null,"version":null,"openapi":"/openapi.json get /account/keys","href":"/api-reference/account/list-api-keys","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/docs/_mintlify/custom/mintfax/b2ee2cec7900d37c/openpanel.js"],"openApiReferenceData":{"operation":{"operationId":"listAccountKeys","description":"Returns all API keys on the account.\nRequires an account-scoped key (`mfx_acct_...`).","summary":"List API Keys","tags":["Account"],"responses":{"200":"93646062-f3be-48d8-b36f-8c522ec263c9","401":"082c9dc2-558c-476f-bc95-9e7e1f79402a","403":"ec61a7b8-46a4-46ed-b054-7b1c233fbfbb","500":"2e3f3931-e72e-4e08-8275-053c3ecae48a"},"method":"get","type":"path","servers":["ab1cf113-af3d-4bc9-87ee-4d384d780727"],"security":["e9f63b88-aadd-44b6-b8d4-417ed03ae72d"],"path":"/account/keys","baseUrlOptions":["https://api.mintfax.com/v1"],"title":"List API Keys","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"93646062-f3be-48d8-b36f-8c522ec263c9":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","description":"API key identifier (key_-prefixed).","examples":["key_4HGhJ7K2pNm9XqL3VtR8Wz"],"isRequired":true,"uniqueKey":"data.items.[INDEX].id","typeLabel":"string"},"name":{"type":"string","description":"Human-readable key name.","examples":["Production keys"],"isRequired":true,"uniqueKey":"data.items.[INDEX].name","typeLabel":"string"},"prefix":{"type":"string","description":"First 16 chars of the key (e.g. mfx_test_abcd1234).","examples":["mfx_test_abcd1234"],"isRequired":true,"uniqueKey":"data.items.[INDEX].prefix","typeLabel":"string"},"scope":{"type":"object","properties":{"environments":{"type":"array","description":"Environment slugs the key is scoped to (empty for account-only keys).","items":{"type":"string","uniqueKey":"data.items.[INDEX].scope.environments.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"data.items.[INDEX].scope.environments","typeLabel":"string[]"},"abilities":{"type":"array","description":"Abilities granted (full account-admin set for account-level keys; empty for environment keys).","items":{"type":"string","uniqueKey":"data.items.[INDEX].scope.abilities.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"data.items.[INDEX].scope.abilities","typeLabel":"string[]"}},"required":["environments","abilities"],"isRequired":true,"uniqueKey":"data.items.[INDEX].scope","typeLabel":"object"},"last_used_at":{"oneOf":[{"type":"string","format":"date-time","description":"UTC timestamp the key was last used; null if never used.","isRequired":true,"uniqueKey":"data.items.[INDEX].last_used_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"UTC timestamp the key was last used; null if never used.","isRequired":true,"uniqueKey":"data.items.[INDEX].last_used_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.items.[INDEX].last_used_at","typeLabel":"string\u003cdate-time> | null"},"created_at":{"oneOf":[{"type":"string","format":"date-time","description":"UTC timestamp the key was created.","isRequired":true,"uniqueKey":"data.items.[INDEX].created_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","description":"UTC timestamp the key was created.","isRequired":true,"uniqueKey":"data.items.[INDEX].created_at.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.items.[INDEX].created_at","typeLabel":"string\u003cdate-time> | null"}},"required":["id","name","prefix","scope","last_used_at","created_at"],"title":"ApiKeyResource","uniqueKey":"data.items.[INDEX]","typeLabel":"ApiKeyResource · object"},"isRequired":true,"uniqueKey":"data","typeLabel":"ApiKeyResource · object[]"}},"required":["data"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":[{"id":"key_4HGhJ7K2pNm9XqL3VtR8Wz","name":"Production keys","prefix":"mfx_test_abcd1234","scope":{"environments":["\u003cstring>"],"abilities":["\u003cstring>"]},"last_used_at":"2023-11-07T05:31:56Z","created_at":"2023-11-07T05:31:56Z"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"082c9dc2-558c-476f-bc95-9e7e1f79402a":{"description":"The provided API key is not recognised.","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","description":"Machine-readable error code.","example":"insufficient_balance","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable description.","example":"Insufficient balance for this operation.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"action":{"type":"string","description":"Suggested next step for the caller.","example":"top_up_balance","isRequired":true,"uniqueKey":"action","typeLabel":"string"},"docs":{"type":"string","format":"uri","description":"URL to the docs entry for this error code.","example":"https://mintfax.com/docs/errors/insufficient-balance","isRequired":true,"uniqueKey":"docs","typeLabel":"string\u003curi>"},"request_id":{"type":"string","description":"Unique identifier for this API request, also returned in the X-Request-Id response header. Include this value in support requests for fast triage.","pattern":"^req_[0-9A-HJKMNP-TV-Z]{26}$","example":"req_01J9XYZQ8KH7B3R0WXAZP8VW6F","isRequired":true,"uniqueKey":"request_id","typeLabel":"string"},"context":{"type":"object","description":"Error-specific extra fields (e.g. balances, validation errors).","additionalProperties":{"oneOf":[{}],"uniqueKey":"context.additionalProperties","typeLabel":"any"},"uniqueKey":"context","typeLabel":"object"}},"required":["error","message","action","docs","request_id"],"title":"Error","uniqueKey":"","typeLabel":"Error · object"},"examples":{"api_key_invalid":{"title":"api_key_invalid","value":{"error":"api_key_invalid","message":"The provided API key is not recognised.","action":"check_credentials","docs":"https://mintfax.com/docs/errors/api-key-invalid"}}},"exampleType":"examples"}},"exampleType":"examples"},"ec61a7b8-46a4-46ed-b054-7b1c233fbfbb":{"description":"Live calls require account activation. Complete a first credit purchase to activate.","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","description":"Machine-readable error code.","example":"insufficient_balance","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable description.","example":"Insufficient balance for this operation.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"action":{"type":"string","description":"Suggested next step for the caller.","example":"top_up_balance","isRequired":true,"uniqueKey":"action","typeLabel":"string"},"docs":{"type":"string","format":"uri","description":"URL to the docs entry for this error code.","example":"https://mintfax.com/docs/errors/insufficient-balance","isRequired":true,"uniqueKey":"docs","typeLabel":"string\u003curi>"},"request_id":{"type":"string","description":"Unique identifier for this API request, also returned in the X-Request-Id response header. Include this value in support requests for fast triage.","pattern":"^req_[0-9A-HJKMNP-TV-Z]{26}$","example":"req_01J9XYZQ8KH7B3R0WXAZP8VW6F","isRequired":true,"uniqueKey":"request_id","typeLabel":"string"},"context":{"type":"object","description":"Error-specific extra fields (e.g. balances, validation errors).","additionalProperties":{"oneOf":[{}],"uniqueKey":"context.additionalProperties","typeLabel":"any"},"uniqueKey":"context","typeLabel":"object"}},"required":["error","message","action","docs","request_id"],"title":"Error","uniqueKey":"","typeLabel":"Error · object"},"examples":{"account_not_activated":{"title":"account_not_activated","value":{"error":"account_not_activated","message":"Live calls require account activation. Complete a first credit purchase to activate.","action":"activate_account","docs":"https://mintfax.com/docs/errors/account-not-activated"}},"key_not_scoped_for_account":{"title":"key_not_scoped_for_account","value":{"error":"key_not_scoped_for_account","message":"This API key cannot access account-level endpoints. Use an mfx_acct_ key.","action":"use_account_key","docs":"https://mintfax.com/docs/errors/key-not-scoped-for-account"}}},"exampleType":"examples"}},"exampleType":"examples"},"2e3f3931-e72e-4e08-8275-053c3ecae48a":{"description":"An unexpected error occurred. Please retry; if the problem persists, contact support.","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","description":"Machine-readable error code.","example":"insufficient_balance","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"message":{"type":"string","description":"Human-readable description.","example":"Insufficient balance for this operation.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"action":{"type":"string","description":"Suggested next step for the caller.","example":"top_up_balance","isRequired":true,"uniqueKey":"action","typeLabel":"string"},"docs":{"type":"string","format":"uri","description":"URL to the docs entry for this error code.","example":"https://mintfax.com/docs/errors/insufficient-balance","isRequired":true,"uniqueKey":"docs","typeLabel":"string\u003curi>"},"request_id":{"type":"string","description":"Unique identifier for this API request, also returned in the X-Request-Id response header. Include this value in support requests for fast triage.","pattern":"^req_[0-9A-HJKMNP-TV-Z]{26}$","example":"req_01J9XYZQ8KH7B3R0WXAZP8VW6F","isRequired":true,"uniqueKey":"request_id","typeLabel":"string"},"context":{"type":"object","description":"Error-specific extra fields (e.g. balances, validation errors).","additionalProperties":{"oneOf":[{}],"uniqueKey":"context.additionalProperties","typeLabel":"any"},"uniqueKey":"context","typeLabel":"object"}},"required":["error","message","action","docs","request_id"],"title":"Error","uniqueKey":"","typeLabel":"Error · object"},"examples":{"internal_server_error":{"title":"internal_server_error","value":{"error":"internal_server_error","message":"An unexpected error occurred. Please retry; if the problem persists, contact support.","action":"retry_or_contact_support","docs":"https://mintfax.com/docs/errors/internal-server-error"}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"e9f63b88-aadd-44b6-b8d4-417ed03ae72d":{"bearerAuth":{"type":"http","description":"API key as Bearer token. Use an account key (`mfx_acct_...`) for\n`/account/*` endpoints, and an environment key (`mfx_test_...` for\nsandbox, `mfx_live_...` for live) for `/environment/*`, `/faxes`,\n`/webhooks`, and `/events`.","scheme":"bearer","scopes":[]}}},"servers":{"ab1cf113-af3d-4bc9-87ee-4d384d780727":{"url":"https://api.mintfax.com/v1","description":"Production"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","description":"API key as Bearer token. Use an account key (`mfx_acct_...`) for\n`/account/*` endpoints, and an environment key (`mfx_test_...` for\nsandbox, `mfx_live_...` for live) for `/environment/*`, `/faxes`,\n`/webhooks`, and `/events`.","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"API key as Bearer token. Use an account key (`mfx_acct_...`) for\n`/account/*` endpoints, and an environment key (`mfx_test_...` for\nsandbox, `mfx_live_...` for live) for `/environment/*`, `/faxes`,\n`/webhooks`, and `/events`.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"mintfax","siteName":"mintfax","title":"List API Keys - mintfax","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"originalFileLocation":"api-reference/account/list-api-keys.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns all API keys on the account. Requires an account-scoped key (mfx_acct_...).\">\u003cmeta data-mint-head name=\"application-name\" content=\"mintfax\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List API Keys - mintfax\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns all API keys on the account. Requires an account-scoped key (mfx_acct_...).\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"mintfax\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://mintfax.com/docs/api-reference/account/list-api-keys\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://mintfax.mintlify.site/docs/_mintlify/api/og/v2?division=Account\u0026amp;title=List+API+Keys\u0026amp;description=Returns+all+API+keys+on+the+account.%0ARequires+an+account-scoped+key+%28%60mfx_acct_...%60%29.\u0026amp;theme=42e0c0e4e8bc2238519d7f78\u0026amp;signature=6f7383201103ac2c7d8349e6d4bcd99963831de580a1fc3039a1f97a8ef6fd04\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List API Keys - mintfax\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns all API keys on the account. Requires an account-scoped key (mfx_acct_...).\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://mintfax.mintlify.site/docs/_mintlify/api/og/v2?division=Account\u0026amp;title=List+API+Keys\u0026amp;description=Returns+all+API+keys+on+the+account.%0ARequires+an+account-scoped+key+%28%60mfx_acct_...%60%29.\u0026amp;theme=42e0c0e4e8bc2238519d7f78\u0026amp;signature=6f7383201103ac2c7d8349e6d4bcd99963831de580a1fc3039a1f97a8ef6fd04\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/docs/mintlify-assets/_mintlify/favicons/mintfax/Wa2Q_xBkYrNNeJhI/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"mintfax\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#16a34a\">\u003clink data-mint-head rel=\"canonical\" href=\"https://mintfax.com/docs/api-reference/account/list-api-keys\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/account/list-api-keys.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://mintfax.com/#organization\",\"name\":\"mintfax\",\"url\":\"https://mintfax.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/mintfax/zOe7HYdESMHdd_OE/logo/light.svg?fit=max\u0026auto=format\u0026n=zOe7HYdESMHdd_OE\u0026q=85\u0026s=765735134c5677c7b3bd07cb4a59b7a2\"}},{\"@type\":\"WebSite\",\"@id\":\"https://mintfax.com/docs#website\",\"name\":\"mintfax\",\"url\":\"https://mintfax.com/docs\",\"publisher\":{\"@id\":\"https://mintfax.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://mintfax.com/docs/api-reference/account/list-api-keys#webpage\",\"url\":\"https://mintfax.com/docs/api-reference/account/list-api-keys\",\"name\":\"List API Keys\",\"description\":\"Returns all API keys on the account. Requires an account-scoped key (mfx_acct_...).\",\"isPartOf\":{\"@id\":\"https://mintfax.com/docs#website\"},\"breadcrumb\":{\"@id\":\"https://mintfax.com/docs/api-reference/account/list-api-keys#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://mintfax.com/docs/api-reference/account/list-api-keys#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Account\",\"item\":\"https://mintfax.com/docs/api-reference/account/start-registration\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"List API Keys\",\"item\":\"https://mintfax.com/docs/api-reference/account/list-api-keys\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://mintfax.com/docs/api-reference/account/list-api-keys#apireference\",\"headline\":\"List API Keys\",\"name\":\"List API Keys\",\"description\":\"Returns all API keys on the account. Requires an account-scoped key (mfx_acct_...).\",\"url\":\"https://mintfax.com/docs/api-reference/account/list-api-keys\",\"mainEntityOfPage\":{\"@id\":\"https://mintfax.com/docs/api-reference/account/list-api-keys#webpage\"},\"publisher\":{\"@id\":\"https://mintfax.com/#organization\"},\"isPartOf\":{\"@id\":\"https://mintfax.com/docs#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"mintfax\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"mintfax","nav":{"global":null,"tabs":[{"tab":"Docs","icon":"book-open","pages":[{"title":"Docs","href":""}]},{"tab":"Guides","icon":"compass","pages":[{"title":"Guides","href":"/fax-api"}]},{"tab":"Resources","icon":"folder-open","pages":[{"title":"Resources","href":"/faq"}]},{"tab":"Webhooks","icon":"webhook","pages":[{"title":"Webhooks","href":"/webhooks"}]},{"tab":"API Reference","icon":"code","groups":[{"group":"API Reference","pages":[{"title":"Overview","href":"/api-reference/overview"}]},{"group":"Account","pages":[{"title":"Start Registration","deprecated":null,"version":null,"openapi":"/openapi.json post /account/register","href":"/api-reference/account/start-registration"},{"title":"Verify Registration Code","deprecated":null,"version":null,"openapi":"/openapi.json post /account/register/verify","href":"/api-reference/account/verify-registration-code"},{"title":"Get Account","deprecated":null,"version":null,"openapi":"/openapi.json get /account","href":"/api-reference/account/get-account"},{"title":"Get Account Balances","deprecated":null,"version":null,"openapi":"/openapi.json get /account/balance","href":"/api-reference/account/get-account-balances"},{"title":"Get Account Transactions","description":"Returns credit transactions across all pools for the account.\nOptionally filter by `type` query param (`live` or `sandbox`).\nRequires an account-scoped key (`mfx_acct_...`).","deprecated":null,"version":null,"openapi":"/openapi.json get /account/transactions","href":"/api-reference/account/get-account-transactions"},{"title":"List API Keys","deprecated":null,"version":null,"openapi":"/openapi.json get /account/keys","href":"/api-reference/account/list-api-keys"},{"title":"Create API Key","description":"Creates a new environment-scoped API key (test or live). Account-scoped keys\ncan only be created via the dashboard. Requires an account-scoped key (`mfx_acct_...`).","deprecated":null,"version":null,"openapi":"/openapi.json post /account/keys","href":"/api-reference/account/create-api-key"},{"title":"Delete API Key","deprecated":null,"version":null,"openapi":"/openapi.json delete /account/keys/{id}","href":"/api-reference/account/delete-api-key"}]},{"group":"Environment","pages":[{"title":"Get Environment","deprecated":null,"version":null,"openapi":"/openapi.json get /environment","href":"/api-reference/environment/get-environment"},{"title":"Get Environment Balance","deprecated":null,"version":null,"openapi":"/openapi.json get /environment/balance","href":"/api-reference/environment/get-environment-balance"},{"title":"Get Environment Transactions","deprecated":null,"version":null,"openapi":"/openapi.json get /environment/transactions","href":"/api-reference/environment/get-environment-transactions"},{"title":"Get Default Fax Settings","deprecated":null,"version":null,"openapi":"/openapi.json get /environment/fax-settings","href":"/api-reference/environment/get-default-fax-settings"},{"title":"Update Default Fax Settings","deprecated":null,"version":null,"openapi":"/openapi.json put /environment/fax-settings","href":"/api-reference/environment/update-default-fax-settings"}]},{"group":"Fax","pages":[{"title":"Send a Fax","deprecated":null,"version":null,"openapi":"/openapi.json post /faxes","href":"/api-reference/fax/send-a-fax"},{"title":"List Faxes","deprecated":null,"version":null,"openapi":"/openapi.json get /faxes","href":"/api-reference/fax/list-faxes"},{"title":"Get a Fax","deprecated":null,"version":null,"openapi":"/openapi.json get /faxes/{fax}","href":"/api-reference/fax/get-a-fax"},{"title":"Get Fax Image","deprecated":null,"version":null,"openapi":"/openapi.json get /faxes/{fax}/image","href":"/api-reference/fax/get-fax-image"},{"title":"Resend a Fax","deprecated":null,"version":null,"openapi":"/openapi.json post /faxes/{fax}/resend","href":"/api-reference/fax/resend-a-fax"},{"title":"Purge a Fax","deprecated":null,"version":null,"openapi":"/openapi.json delete /faxes/{fax}","href":"/api-reference/fax/purge-a-fax"}]},{"group":"Events","pages":[{"title":"List Events","deprecated":null,"version":null,"openapi":"/openapi.json get /events","href":"/api-reference/events/list-events"},{"title":"Retrieve an Event","deprecated":null,"version":null,"openapi":"/openapi.json get /events/{event}","href":"/api-reference/events/retrieve-an-event"}]},{"group":"Webhooks","pages":[{"title":"List Webhook Endpoints","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Create Webhook Endpoint","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks","href":"/api-reference/webhooks/create-webhook-endpoint"},{"title":"Update Webhook Endpoint","deprecated":null,"version":null,"openapi":"/openapi.json put /webhooks/{webhook}","href":"/api-reference/webhooks/update-webhook-endpoint"},{"title":"Delete Webhook Endpoint","deprecated":null,"version":null,"openapi":"/openapi.json delete /webhooks/{webhook}","href":"/api-reference/webhooks/delete-webhook-endpoint"},{"title":"Rotate Signing Secret","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks/{webhook}/rotate-secret","href":"/api-reference/webhooks/rotate-signing-secret"},{"title":"List Webhook Delivery Attempts","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks/attempts","href":"/api-reference/webhooks/list-webhook-delivery-attempts"},{"title":"Retrieve a Webhook Attempt","deprecated":null,"version":null,"openapi":"/openapi.json get /webhooks/attempts/{attempt}","href":"/api-reference/webhooks/retrieve-a-webhook-attempt"},{"title":"Retry a Webhook Delivery","deprecated":null,"version":null,"openapi":"/openapi.json post /webhooks/attempts/{attempt}/retry","href":"/api-reference/webhooks/retry-a-webhook-delivery"}]}]}]},"basePath":"","title":"List API Keys - mintfax","buildId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","deploymentId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CNqlzjVB.js","utils-BqFiXZ79.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CnR4QBe6.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BY2ZM1OO.js","snippetPresets-x-8ACO8V.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ch-SJE05.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CqqG_0NE.js","shallow-BXrZ2b0C.js","getApiPlaygroundDisplay-n7J_wkjq.js","CodeSnippet-CQsp4vyQ.js","CodeSnippets-BfuHqvZx.js","Page-CTxrMSpo.js","getPastedJson-BjrGIK1i.js","icon-7iLZnVOC.js","MethodPill-TBS1m84e.js","DuplicateIcon-BNMrV4Vs.js","createIcon-C5kCqeU2.js","DynamicMarkdown-Bq09mRwR.js","SectionHeading-G4Bflf5Q.js","axios-vUo_bRtp.js","Markdown-BTUds0aX.js","clsx-6wHzaN2_.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BPypQKlo.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-o6bee4ro.js"]}